Autore Topic: 1.5.15->1.5.18 c'è rischio?  (Letto 1472 volte)

Offline Toni

  • Appassionato
  • ***
  • Post: 208
    • Mostra profilo
1.5.15->1.5.18 c'è rischio?
« il: 07 Giu 2010, 17:00:39 »
Salve ragazzi,
volevo sapere se si corre rischio di incompatibilità di moduli o componenti o comunque qualcosa portando joomla dalla versione 1.5.15 a 1.5.18.
Grazie

Offline maicolstaip

  • Global Moderator
  • Instancabile
  • ********
  • Post: 17623
  • Sesso: Maschio
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #1 il: 07 Giu 2010, 17:05:30 »
Ciao Toni,
il rischio più grande c'è se non aggiorni il core di joomla.
poi, se usi un'estensione pippopippofattaincasa magari che non viene più seguita, magari non funzionerà più.
Ciao!
Non si risponde a PM tecnici. Postate sul forum. Grazie.

Offline Toni

  • Appassionato
  • ***
  • Post: 208
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #2 il: 07 Giu 2010, 18:21:59 »
Eventualmente in caso di problemi si può tornare indietro?

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • *****
  • Post: 30981
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #3 il: 07 Giu 2010, 19:21:29 »
Ciao
Con un bel backup di file e db si può sempre tornare indietro.
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

Offline scarinciotto

  • Appassionato
  • ***
  • Post: 263
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #4 il: 08 Giu 2010, 09:17:51 »
comunque di solito con in pacchetti fatti ad hoc come quello che hai citato non hai problemi....... ma un backup non guasta mai.....
I miei viaggi: www.scarinciotto.com

Offline Toni

  • Appassionato
  • ***
  • Post: 208
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #5 il: 08 Giu 2010, 09:47:05 »
A saperlo fare un backup del DB. E' una cosa che vorrei fare spesso ma non so come si fa. Ho letto che bisogna farlo da cpanel se non erro. Ma sono entrato e nella parte esporta ci sono un sacco di impostazioni da settare.

Offline scarinciotto

  • Appassionato
  • ***
  • Post: 263
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #6 il: 08 Giu 2010, 09:52:34 »
se puoi accedere a phpMyAdmin:
1 - seleziona il db in caso ne avessi più di uno;
2 - seleziona il tab esporta
3 - controlla che tutte le tabelle siano selezionate (di default SI!)
4 - premi su esegui

facile, no?
I miei viaggi: www.scarinciotto.com

Offline Toni

  • Appassionato
  • ***
  • Post: 208
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #7 il: 08 Giu 2010, 09:59:28 »
Tutto il resto lo lascio così com'è?

Offline scarinciotto

  • Appassionato
  • ***
  • Post: 263
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #8 il: 08 Giu 2010, 10:38:04 »
adesso a mente non ricordo tutta la pagina di backup.... ma se non erro la maggior parte delle opzioni sono per impostare il formato di esportazione (sql, csv, ecc....)! Quindi controlla che sia sql (più comodo) poi clicca esegui.... e vedi che ti troverai bene....
I miei viaggi: www.scarinciotto.com

Offline milkplus

  • Appassionato
  • ***
  • Post: 357
    • Mostra profilo
Re:1.5.15->1.5.18 c'è rischio?
« Risposta #9 il: 08 Giu 2010, 11:14:47 »
E' semplice, phpMyAdmin è molto intuitivo..

 

Host

Torna su